Loading...
Searching...
No Matches
pcl::gpu::people::trees::LabeledAttrib Struct Reference

`#include </build/pcl-k79KrG/pcl-1.15.1+dfsg/gpu/people/include/pcl/gpu/people/tree_train.h>`

## Public Member Functions

| LabeledAttrib ()
| LabeledAttrib (const Label &label, const Attrib &attrib)

## Public Attributes

Label | l
Attrib | a

## Detailed Description

Definition at line 62 of file tree_train.h.

## Constructor & Destructor Documentation

## LabeledAttrib() [1/2]

pcl::gpu::people::trees::LabeledAttrib::LabeledAttrib | ( |  | ) |

inline

Definition at line 63 of file tree_train.h.

## LabeledAttrib() [2/2]

pcl::gpu::people::trees::LabeledAttrib::LabeledAttrib | ( | const Label & | label,
|  | const Attrib & | attrib )

inline

Definition at line 64 of file tree_train.h.

References a, and l.

## Member Data Documentation

## a

Attrib pcl::gpu::people::trees::LabeledAttrib::a

Definition at line 66 of file tree_train.h.

Referenced by LabeledAttrib().

## l

Label pcl::gpu::people::trees::LabeledAttrib::l

Definition at line 65 of file tree_train.h.

Referenced by LabeledAttrib().

The documentation for this struct was generated from the following file:

- /build/pcl-k79KrG/pcl-1.15.1+dfsg/gpu/people/include/pcl/gpu/people/tree_train.h